 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(49,146,178,0.95), rgba(49,146,178,0.95)), url("images/_9b7dcf9b-1b71-4c5e-83c4-b634d79565b5.jfif");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 855px;
}

.u-section-1 .u-text-1 {
  margin: 0 auto;
}

.u-section-1 .u-gallery-1 {
  height: 786px;
  width: 712px;
  margin: 0 auto 16px;
}

.u-section-1 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-6 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-7 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-7 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-8 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-8 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-9 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-9 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-10 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-10 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-11 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-11 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-12 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-12 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-13 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-13 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-4 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-5 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-6 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-7 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-8 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-9 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-10 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-11 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-12 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-13 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: -81px;
  width: 40px;
  height: 40px;
  right: auto;
  background-image: none;
  padding: 5px;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: -78px;
  background-image: none;
  padding: 5px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 705px;
  }

  .u-section-1 .u-carousel-thumbnail-1 {
    width: 55px;
    height: 55px;
  }

  .u-section-1 .u-carousel-thumbnail-2 {
    width: 55px;
    height: 55px;
  }

  .u-section-1 .u-carousel-thumbnail-3 {
    width: 55px;
    height: 55px;
  }

  .u-section-1 .u-carousel-thumbnail-4 {
    width: 55px;
    height: 55px;
  }

  .u-section-1 .u-carousel-thumbnail-5 {
    width: 55px;
    height: 55px;
  }

  .u-section-1 .u-carousel-thumbnail-6 {
    width: 55px;
    height: 55px;
  }

  .u-section-1 .u-carousel-thumbnail-7 {
    width: 55px;
    height: 55px;
  }

  .u-section-1 .u-carousel-thumbnail-8 {
    width: 55px;
    height: 55px;
  }

  .u-section-1 .u-carousel-thumbnail-9 {
    width: 55px;
    height: 55px;
  }

  .u-section-1 .u-carousel-thumbnail-10 {
    width: 55px;
    height: 55px;
  }

  .u-section-1 .u-carousel-thumbnail-11 {
    width: 55px;
    height: 55px;
  }

  .u-section-1 .u-carousel-thumbnail-12 {
    width: 55px;
    height: 55px;
  }

  .u-section-1 .u-carousel-thumbnail-13 {
    width: 55px;
    height: 55px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 540px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 405px;
  }

  .u-section-1 .u-gallery-1 {
    width: 540px;
  }

  .u-section-1 .u-carousel-thumbnail-1 {
    width: 42px;
    height: 42px;
  }

  .u-section-1 .u-carousel-thumbnail-2 {
    width: 42px;
    height: 42px;
  }

  .u-section-1 .u-carousel-thumbnail-3 {
    width: 42px;
    height: 42px;
  }

  .u-section-1 .u-carousel-thumbnail-4 {
    width: 42px;
    height: 42px;
  }

  .u-section-1 .u-carousel-thumbnail-5 {
    width: 42px;
    height: 42px;
  }

  .u-section-1 .u-carousel-thumbnail-6 {
    width: 42px;
    height: 42px;
  }

  .u-section-1 .u-carousel-thumbnail-7 {
    width: 42px;
    height: 42px;
  }

  .u-section-1 .u-carousel-thumbnail-8 {
    width: 42px;
    height: 42px;
  }

  .u-section-1 .u-carousel-thumbnail-9 {
    width: 42px;
    height: 42px;
  }

  .u-section-1 .u-carousel-thumbnail-10 {
    width: 42px;
    height: 42px;
  }

  .u-section-1 .u-carousel-thumbnail-11 {
    width: 42px;
    height: 42px;
  }

  .u-section-1 .u-carousel-thumbnail-12 {
    width: 42px;
    height: 42px;
  }

  .u-section-1 .u-carousel-thumbnail-13 {
    width: 42px;
    height: 42px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 255px;
  }

  .u-section-1 .u-gallery-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-carousel-thumbnail-1 {
    width: 26px;
    height: 26px;
  }

  .u-section-1 .u-carousel-thumbnail-2 {
    width: 26px;
    height: 26px;
  }

  .u-section-1 .u-carousel-thumbnail-3 {
    width: 26px;
    height: 26px;
  }

  .u-section-1 .u-carousel-thumbnail-4 {
    width: 26px;
    height: 26px;
  }

  .u-section-1 .u-carousel-thumbnail-5 {
    width: 26px;
    height: 26px;
  }

  .u-section-1 .u-carousel-thumbnail-6 {
    width: 26px;
    height: 26px;
  }

  .u-section-1 .u-carousel-thumbnail-7 {
    width: 26px;
    height: 26px;
  }

  .u-section-1 .u-carousel-thumbnail-8 {
    width: 26px;
    height: 26px;
  }

  .u-section-1 .u-carousel-thumbnail-9 {
    width: 26px;
    height: 26px;
  }

  .u-section-1 .u-carousel-thumbnail-10 {
    width: 26px;
    height: 26px;
  }

  .u-section-1 .u-carousel-thumbnail-11 {
    width: 26px;
    height: 26px;
  }

  .u-section-1 .u-carousel-thumbnail-12 {
    width: 26px;
    height: 26px;
  }

  .u-section-1 .u-carousel-thumbnail-13 {
    width: 26px;
    height: 26px;
  }
}